## boohu 0.9.0

=== debian/changelog ===
boohu (0.9.0-1) unstable; urgency=medium

  * Initial release (Closes: #905462)

 -- Adam Borowski <kilobyte@angband.pl>  Sun, 05 Aug 2018 01:57:31 +0200
