## boohu 0.12.0

=== debian/changelog ===
boohu (0.12.0-1) unstable; urgency=medium

  * New upstream release.

 -- Adam Borowski <kilobyte@angband.pl>  Wed, 19 Dec 2018 18:18:27 +0100

boohu (0.11.1-1) unstable; urgency=medium

  * New upstream release.
  * Alas, this package builds no tiles yet.

 -- Adam Borowski <kilobyte@angband.pl>  Fri, 30 Nov 2018 01:43:36 +0100

boohu (0.10.0-1) unstable; urgency=medium

  * New upstream release.

 -- Adam Borowski <kilobyte@angband.pl>  Fri, 21 Sep 2018 17:09:46 +0200
