=== debian/control ===
--- 
+++ 
@@ -6,7 +6,8 @@
 	dh-golang,
 	golang-github-nsf-termbox-go-dev,
 	golang-go,
-Standards-Version: 4.2.0
+Standards-Version: 4.2.1
+Rules-Requires-Root: no
 Homepage: https://download.tuxfamily.org/boohu/index.html
 Vcs-Browser: https://salsa.debian.org/debian/boohu
 Vcs-Git: https://salsa.debian.org/debian/boohu.git
