=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: games
 Priority: optional
 Maintainer: Adam Borowski <kilobyte@angband.pl>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (=12),
 	dh-golang,
 	golang-github-nsf-termbox-go-dev,
 	golang-go,
-Standards-Version: 4.2.1
+Standards-Version: 4.4.1
 Rules-Requires-Root: no
 Homepage: https://download.tuxfamily.org/boohu/index.html
 Vcs-Browser: https://salsa.debian.org/debian/boohu
