=== debian/watch ===
version=4
https://download.tuxfamily.org/boohu/downloads/boohu-([0-9.]*)\.tar\.gz
